[Unit]
Description=Certbot

[Service]
ExecStart=certbot renew -w /var/lib/letsencrypt/ --preferred-chain "ISRG Root X1" 
ExecStartPost=-/usr/bin/systemctl reload webserver
ExecStartPost=-/usr/bin/systemctl reload irc
KillMode=process
Type=oneshot
RemainAfterExit=no
User=root
Group=root
